Applied NW65sp5 over the weekend. Users getting prompted to update their client to 4.15. I got caught with my shorts down on this one. Saw nothing in readme.